octonet - Segnalazione #377

Modifica messaggio operazione "Rimuovi tutti gli utenti” da un gruppo

08/11/2017 05:03 PM - Paolo Dongilli

Status: Risolto
Priority: Normale
Assignee: Paolo Dongilli
Category:

Target version:

Start date: 08/11/2017
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Il messaggio del pop-up di conferma di questa operazione di cancellazione massiva andrebbe modificato da

Are you sure to delete this user

in

Are you sure you want to remove all users from this group?

Sei sicuro di voler rimuovere tutti gli utenti dal gruppo?

Sind Sie sicher, alle Benutzer von dieser Gruppe entfernen zu wollen?

Associated revisions

Revision c005364a - 08/11/2017 05:08 PM - Christopher R. Gabriel

refs #377

History

#1 - 08/11/2017 05:04 PM - Christopher R. Gabriel
- Status changed from Nuovo to In elaborazione

- Assignee changed from Mark Caglienzi to Christopher R. Gabriel
#2 - 08/11/2017 05:10 PM - Christopher R. Gabriel

- Status changed from In elaborazione to Commenti

- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Risolto e pubblicato octonet 0.2.28-1

#3 - 08/12/2017 09:53 AM - Paolo Dongilli

- Status changed from Commenti to Risolto
